Subject: Re: Heads Up - Possible MLP Leak
From: "Matlach, Nicholas" <[email-masked]>
To: "Bucher, Tyla" <[email-masked]>
Cc: "Thompson, Emily" <[email-masked]>, "Flynn, Crystal" <[email-masked]>, "Gianetti, Ed" <[email-masked]>
Date: Sun, 17 Dec 2017 13:55:36 -0500

I know that Steve was involved in the early conversation but I don't know what level he has stayed abrest.

We will be making a formal report to the entire IP Security governance committee (John, Steve Z., Barbara, Dolph, Wiebe, and Tom) once we have determined root cause and corrective actions.

Thanks,

Nick

Nicholas Matlach

M: 401-215-7183

From: "Bucher, Tyla" <[email-masked]>

Sent: Sunday, December 17, 2017 12:24 PM

To: Matlach, Nicholas

Cc: Thompson, Emily; Flynn, Crystal; Gianetti, Ed

Subject: Re: Heads Up - Possible MLP Leak

Thanks - is Steve Zoltick aware?

Sent from my iPhone

On Dec 17, 2017, at 10:02 AM, Matlach, Nicholas <[email-masked]> wrote:

I have a feeling that this was part of a larger leak that we are currently working on. We are in close communication with IT and have been assured that it is being given the highest priority.

Thanks,

Nick

Nicholas Matlach

M: 401-215-7183

From: "Bucher, Tyla" <[email-masked]>

Sent: Sunday, December 17, 2017 8:15 AM

To: Matlach, Nicholas; Thompson, Emily

Cc: Flynn, Crystal; Gianetti, Ed

Subject: RE: Heads Up - Possible MLP Leak

Thanks Nick – I don’t know if you read further down on the other email chain but all of Meghan’s emails have been hacked and are showing up online. IT came and took her and her admins computers on Thursday.  I don’t know what next steps
are but there is clearly a big leak in Burbank. Im happy to help any way I can.  Please let me know.

Thanks,

TCB

From: Matlach, Nicholas

Sent: Saturday, December 16, 2017 9:00 PM

To: Bucher, Tyla <[email-masked]>; Thompson, Emily <[email-masked]>

Cc: Flynn, Crystal <[email-masked]>; Gianetti, Ed <[email-masked]>

Subject: Re: Heads Up - Possible MLP Leak

Hi Tyla,

Let's definately get our list of who had the document unwatermarked.

Thanks,

Nick

Nicholas Matlach

M: 401-215-7183

From: "Bucher, Tyla" <[email-masked]>

Sent: Saturday, December 16, 2017 7:44 PM

To: Thompson, Emily

Cc: Flynn, Crystal; Matlach, Nicholas

Subject: Re: Heads Up - Possible MLP Leak

Nick - I feel like this is very suspect. This is an internal slide that hasn't been shown at all externally and barely internally. It was emailed to a few teams and I can dig around as to who/where but i feel
like it was potentially leaked on purpose. Can we connect on this? Thx.

Sent from my iPhone

On Dec 16, 2017, at 7:31 PM, Thompson, Emily <[email-masked]> wrote:

I’m traveling without my computer so I haven’t been able to do the most thorough search, but there’s some unsettling buzz in Bronydom re G5 and movie 2. They allude to concept art files that I couldn’t find, but can you guys take a look?
Also found this slide on FB:

https://www.equestriadaily.com/2017/12/a-warning-on-my-little-pony-generation.html?m=1

Sent from my iPhone